:root {
    --themecolor: #c29958;
    --themecolor2: #ddd;
    --themecolorsecondery: rgb(128, 128, 128);
    --themecolorbg: #212529;
    --border-color: #ffa800;
    /*--theme1h4: #000;*/
}

/*h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, p{
    color: var(--theme1h4) !important;
}*/
@font-face {
  font-family: 'Rubik';
  src: url('../fonts/webfonts/Rubik-Regular.woff2') format('woff2'),
  url('../fonts/webfonts/Rubik-Regular.woff') format('woff');
}
body{
  font-family: 'Rubik' , sans-serif;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0
}
a {
  text-decoration: none;
  transition: .3s
}
a:hover {
  text-decoration: none
}
p {
  margin: 0
}
button {
  outline: none
}
.clear {
  clear: both;
}
/*===================================*
  TITLE STYLE START
*===================================*/
.ml2, .ml3, .ml5, .ml6 {
  font-weight: 500;
  font-size: 32px;
  color: var(--themecolorbg);
}
.ml2 .letter, .ml3 .letter, .ml5 .letter, .ml6 .letter {
  display: inline-block;
  line-height: 1em;
}
/*===================================*
  TITLE STYLE END
*===================================*/
/*===================================*
  HEADER STYLE START
*===================================*/
.top_header {
  width: 100%;
  padding: 10px 0;
  background: var(--themecolorbg);
  color: var(--themecolor2);
}
.details_icn ul li.mobile_menu{
  display: none;
}
.mail_text{
  text-align: right;
}
.mail_text a {
  color: var(--themecolor2);
}
.mail_text a:hover{
  color: #fff;
}
.header_text a {
  color: var(--themecolor2);
}
.header_text a:hover {
  color: #fff;
}
.center_header {
  width: 100%;
  padding: 16px 0;
}
.header_bottom{
  border-bottom: 1px solid #ebebeb;
}
.search_bar input {
  border: 1px solid #ccc;
  font-size: 12px;
  height: 30px;
  padding: 4px 8px;
  position: absolute;
  width: 50%;
}
.search_bar button.btn {
  line-height: 0;
}
.search_bar input:focus {
  outline: none;
}

.search_bar button {
  text-align: center;
}
.search_bar button:focus {
  outline: none;
}
.search_bar button.btn-search, .search_bar button.btn-reset {
  background: hotpink;
  border: none;
  height: 30px;
  font-size: 12px;
  padding: 4px;
  position: absolute;
  width: 30px;
}
.search_bar {

  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  margin: auto;
  display: flex;
}
.search_bar input {
  border-radius: 15px;
  right: 0;
  transition: all .3s ease-in-out;
  width: 50%;
}
.search_bar input:focus {
  width: 100%;
}
.search_bar input:focus ~ button.btn-search {
  background: #a07936;
  color: #fff;
}
.search_bar input:focus ~ button.btn-reset {
  right: -22px;
}
.search_bar button {
  transition: all .3s ease-in-out;
}
.search_bar button.btn-search {
  background: var(--themecolorbg);
  color: #fff;
  border-radius: 50%;
  height: 26px;
  right: 2px;
  
  transition: all .3s ease-in-out;
  width: 26px;
}
    .search_bar button.btn-reset {
        background: var(--themecolorbg);
        border: 1px solid #ccc;
        border-radius: 50%;
        font-size: 10px;
        height: 20px;
        line-height: 13px;
        padding-left: 5px;
        right: 5px;
        color: #fff;
        width: 20px;
        z-index: -1;
    }
@keyframes bounceRight {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0px);
  }
}

.details_icn {
  vertical-align: middle;
  display: flex;
  justify-content: flex-end;
}
.details_icn ul li {
  justify-content: center;
  align-items: center;
  display: flex;
  cursor: pointer;
}
.details_icn ul li a.wish_icn{
  position: relative;
}
a.wish_icn .notification, a.minicart-btn .notification {
  height: 16px;
  width: 16px;
  background: var(--themecolorbg)000;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  text-align: center;
  position: absolute;
  top: -6px;
  right: -8px;
  line-height: 17px;
  color: #fff;
  font-size: 11px;
}
.details_icn a{
  color: var(--themecolorbg);
  padding: 0;
  border: 1px solid;
  height: 30px;
  width: 30px;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  margin: 0 6px;
}
.details_icn a:hover{
  color: #a07936;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: var(--themecolor); }
.main-menu ul li a i {
  font-size: 22px;
  padding: 0 3px;
}
.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
  border: 0;
  box-shadow: 0px 1px 6px 0px #80808085;
  border-radius: 0;
  margin-top: 0;
}
.main-menu ul li.nav-item{
  padding: 0 10px;
}
.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top:-6px;
}
.dropdown-item:focus, .dropdown-item:hover{
  background-color: transparent;
}
ul.megamenu.dropdown-menu {
    width: auto;
    min-width: 300px !important;
}
.main-menu ul li:hover ul.megamenu{
  -webkit-transform: translate(-6%, 0);
  -ms-transform: translate(-6%, 0);
  transform: translate(-6%, 0);
}
.main-menu ul li.mega-title {
    position: relative;
    width: 100%;
    display: block;
}
.main-menu ul li.mega-title ul{
  padding: 0;
  list-style: none;
}
.main-menu ul li ul.megamenu li.mega-title {
  color: #222222;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
}
.main-menu ul li ul.megamenu li.mega-title span {
  position: relative;
  margin-bottom: 15px;
  display: inline-block;
}
.main-menu ul li ul.megamenu li.mega-title span:after {
  width: 50% !important;
  background-color: var(--themecolor) !important;
}
.main-menu ul li ul.megamenu li.mega-title span:before, .main-menu ul li ul.megamenu li.mega-title span:after {
  bottom: -6px;
  left: 0;
  width: 100%;
  height: 2px;
  content: ' ';
  position: absolute;
  background-color: #ebebeb;
}
.main-menu ul li ul.megamenu li:hover > a {
  color: var(--themecolor);
  padding-left: 15px;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  text-decoration: none;
}
.main-menu ul li ul.megamenu li a{
  padding: 10px 0;
}
.main-menu ul li ul.megamenu li.megamenu-banners {
    width: 300px;
    display: inline-block;
    margin-top: 0px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    padding-right: 20px;
}
    .main-menu ul li ul.megamenu li.megamenu-banners img {
        width: 100%;
    }
.main-menu ul li ul.dropdown-menu li a.dropdown-item {
  color: #555555;
  font-size: 14px;
  font-weight: 400;
  padding: 6px 10px;
  text-transform: capitalize;
  position: relative;
  border-bottom: 1px dashed #efefef;
  z-index: 1;
}
.main-menu ul li:hover > a, .main-menu ul li.active > a {
  color: var(--themecolor);
}
.main-menu ul li ul.dropdown-menu li a.dropdown-item:hover{
 color: var(--themecolor);
 padding-left: 20px;
 -webkit-transition: 0.7s;
 -o-transition: 0.7s;
 transition: 0.7s;
 text-decoration: none;
}
.login_drp li ul.dropdown-menu{
  top: 81% !important;
  left: -70% !important;
}
@-moz-keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}
@-webkit-keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}
@-o-keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}
@keyframes growDown {
  0% {
    transform: scaleY(0);
  }
  80% {
    transform: scaleY(1.1);
  }
  100% {
    transform: scaleY(1);
  }
}
.dropdown_menu-6 {
  animation: growDown 800ms ease-in-out forwards;
  transform-origin: top center;
  padding-left: 0;
}
/* rotate caret on hover */

.main-menu .navbar-nav > li > a:first-child:nth-last-child(2):after{
  margin-left: 10px;
  vertical-align: 0;
  content: "\f107" !important;
  line-height: 0 !important;
  border: unset !important;
  display: inline-block;
  font-family: "Font Awesome 5 free";
  font-weight: 600;
}
.main-menu .navbar-nav > li:hover > a:first-child:nth-last-child(2):after{
  transform: rotate(-180deg);
  color: var(--themecolor);
}
.main-menu .navbar-nav > li:hover > a:first-child:nth-last-child(2){
  color: var(--themecolor);
}
.dropdown-menu > li:hover > a:first-child:nth-last-child(2):after {
  transform: rotate(-90deg);
  color: var(--themecolor);
}
.dropdown-menu > li:hover > a:first-child:nth-last-child(2){
  color: var(--themecolor);
  padding-left: 20px;
}
.dropdown-submenu .dropdown-toggle::after {
  margin-left: 5.255em;
  vertical-align: 0;
  content: "\f107" !important;
  line-height: 0 !important;
  border: unset !important;
  display: inline-block;
  font-family: "Font Awesome 5 free";
  font-weight: 600;
}
li.nav-item.dropdown.dropdown-6.mega_dropdown {
  position: relative;
}
.main-menu ul li a {
  color: #222222;
  font-size: 15px;
  font-weight: 400;
  display: block;
  text-transform: capitalize;
}
.navbar-nav li:hover > ul.dropdown-menu.megamenu {
    margin-top: 0;
    left: 0;
    padding: 0 10px;
}
.details_icn li:hover > .dropdown-menu {
  display: block;
  padding-top: 10px;
  padding-bottom: 0;
  margin: 1px;
  border: 0;

}
ul.user_list {
  border: 0;
  box-shadow: 0px 1px 6px 0px #80808085;
  border-radius: 0;
  padding: 14px;
}
ul.user_list li a {
  border: none;
  width: 100%;
  justify-content: end;
  margin: 0;
}
.action a.btn.btn-1 {
}
a.cart-image, .cart-title a {
  width: 100%;
  border: none;
  justify-content: unset;
  height: 100%;
}
.action a.btn.btn-1{
  width: 100%;
  border: none;
  justify-content: center;
  height: 100%;
}
.details_icn ul.user_list li{
  border: none;
  width: 100%;
}
.dropdown-menu.cart_menu.dropdown_menu-6 {
  width: 350px;
  position: absolute;
  left: auto;
  right: 0;
}
.cart_menu .cart-content {
  padding: 10px 20px;
}
.cart_menu .subtotal {
  text-align: right;
  font-weight: bold;
}
.cart_menu .action {
  display: grid;
  margin-top: 20px;
}
.cart_menu .delete_cart {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.cart_menu .cart-title, .cart_menu .cart-price{text-align: right;}
button.btn {
  background: var(--themecolorbg);
  color: #fff;
  line-height: 24px;
}
button.btn:hover{
  background: #a07936;
  color: var(--themecolorbg);
}
/*slider*/
/* slider area css here */
.single_slider {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}

.single_slider .row {
 height: 450px;
}

.slider_area {
  margin-bottom: 35px;
}
.slider_area button.owl-next {
  position: absolute;
  right: 0;
}
.slider_area button.owl-prev {
  position: absolute;
  left: 0;
}
.slider_area .owl-nav {
  position: absolute;
  top: 50%;
  display:none;
}
.slider_area .owl-nav span {
  height: 30px;
  width: 30px;
  font-size: 40px;
  color: var(--themecolorbg);
  background: #a07936;
  border-radius: 50%;
  display: flex;
  line-height: 17px;
  text-align: center;
  justify-content: center;
}
.slider_area.owl-carousel .owl-dots {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.slider_area.owl-carousel .owl-dots .owl-dot {
  width: 9px;
  height: 9px;
  border-radius: 50%;
  display: inline-block;
  background: #e1e1e1;
  margin: 0 5px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
.slider_area.owl-carousel .owl-dots .owl-dot.active {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.slider_area.owl-carousel .owl-dots .owl-dot.active::before {
  position: absolute;
  content: "";
  background: var(--themecolor);
  width: 13px;
  height: 13px;
  left: -3px;
  top: -3px;
  border-radius: 50%;
}
.slider_content p {
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  color: var(--themecolorbg);
  margin-bottom: 11px;
  text-transform: capitalize;
}
.slider_content p.slider_price {
  font-size: 18px;
  margin-bottom: 29px;
  margin-top: 14px;

}
.slider_content p.slider_price span {
  color: #b49561;
  font-size: 30px;
  font-weight: 500;
  margin-left: 8px;
}
.slider_content a {
  font-weight: 500;
  margin-top: 40px;
  color: #fff;
  background: var(--themecolorbg);
  text-transform: capitalize;
  padding: 10px 21px;
  border-radius: .25rem;
}
.slider_content a:hover{
  background: #a07936;
  color: #fff;
}
/*login-modal area start*/
.login-modal .modal-dialog.modal-dialog-centered {
  min-width: 0;
}
.login-modal .modal-header{
  border: none;
}
.account_form h2 {
  font-size: 30px;
  text-transform: capitalize;
  color: #212121;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 34px;
}
.account_form form {
  border: 1px solid #ebebeb;
  padding: 23px 20px 29px;
  border-radius: 5px;
}
.account_form label {
  font-size: 15px;
  font-weight: 400;
  color: #212121;
  cursor: pointer;
  line-height: 12px;
  margin-bottom: 12px;
}
.account_form label:hover {
  color: var(--themecolor);
}
.account_form input {
  border: 1px solid #ebebeb;
  height: 40px;
  max-width: 100%;
  padding: 0 20px;
  background: none;
  width: 100%;
}
.account_form button {
  background: var(--themecolor);
  border: 0;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  height: 34px;
  line-height: 21px;
  padding: 5px 50px;
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.3s;
  margin-left: 20px;
  border-radius: 20px;
}
.account_form button:hover {
  background: #212121;
}
.login_btn{
  margin: 20px auto;
  display: flex;
}
.login_submit label input[type=checkbox] {
  width: 15px;
  height: 13px;
  margin-right: 3px;
}
.login-modal .modal-content button.close {
  position: relative;
  left: 3%;
  width: 30px;
  text-align: center;
  height: 30px;
  line-height: 0;
  justify-content: center;
  display: flex;
  top: -6px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 20px;
  background: #000;
  z-index: 9;
  opacity: 1 !important;
  color: #fff;
}
.login-modal .modal-content button.close:hover{
  background-color: var(--themecolor);
}
.login_submit {
  text-align: right;
}
.login_submit a {
  font-size: 13px;
  color: var(--themecolor);
  float: left;
}
.login-modal .customer_login{
  padding: 0;
}
.login-modal .modal-body {
  padding-top: 0;
}
.customer_login {
  padding-bottom: 70px;
}
.account_form p {
  margin-bottom: 20px;
}
/*===================================*
  HEADER STYLE END
*===================================*/

/*===================================*
FOOTER STYLE START
*===================================*/
.footer_contains .logo-footer {
  margin-bottom: 40px;
}
.footer_contains {
  color: grey;
}
.footer_contains p{
  font-size: 12px;
}
.footer_contains h6 {
  margin-bottom: 40px;
  position: relative;
}
.footer_contains h6:after {
  position: absolute;
  content: "";
  background: grey;
  width: 24%;
  height: 1px;
  left: 0;
  bottom: -17px;
}
.footer_contains .btn-footer {
  color: grey;
  text-decoration: none;
  border: 1px solid;
  border-radius: 43px;
  font-size: 13px;
  padding: 7px 30px;
  line-height: 47px;
}
.footer_contains .btn-footer:hover {
  text-decoration: none;
}
.footer_contains .form-footer input[type="text"] {
  border: none;
  border-radius: 16px 0 0 16px;
  outline: none;
  padding-left: 10px;
}
.footer_contains ::placeholder {
  font-size: 10px;
  padding-left: 10px;
  font-style: italic;
}
.footer_contains .form-footer input[type="button"] {
  border: none;
  background: #232323;
  margin-left: -5px;
  color: #fff;
  outline: none;
  border-radius: 0 16px 16px 0;
  padding: 2px 12px;
}
.footer_contains .social i {
  color: grey;
  font-size: 22px;
  padding: 10px 15px;
  background: #3c3c3c;
}
.footer_contains ul li {
  list-style: none;
  display: block;
}
.footer_contains ul {
  padding-left: 0;
}
.footer_contains footer ul li a {
  text-decoration: none;
  color: grey;
  text-decoration: none;
}
.footer_contains a{
  color: #808080 !important; 
  font-size: 14px;
}
.footer_contains a:hover {
  text-decoration: none;
  color: #ffff !important;
}
.footer_contains .logo-part {
  border-right: 1px solid grey;
  height: 100%;
}
.footer_contains {
  float: left;
  background: var(--themecolorbg);
  width: 100%;
  padding: 40px 0;
}
.footer_all {
  float: left;
  width: 100%;
  margin: 90px 0 0 0;
  text-align: center;
}
.footer_all img{
  margin: 20px 0 0 0 ;
}
/*===================================*
FOOTER STYLE END
*===================================*/
